package com.template.model.weixin;

/**
 * <p>Title: AccessToken</p>
 * <p>Description: 通过code获取access_token</p>
 *
 * @author fengyong
 * @date 2018年9月4日
 */
public class PhoneAccessToken {

    /**
     * 接口调用凭证
     */
    private String access_token;

    /**
     * access_token接口调用凭证超时时间，单位（秒）
     */
    private Integer expires_in;

    public Integer getExpires_in() {
        return expires_in;
    }

    public void setExpires_in(Integer expires_in) {
        this.expires_in = expires_in;
    }

    public String getAccess_token() {
        return access_token;
    }

    public void setAccess_token(String access_token) {
        this.access_token = access_token;
    }
}
